cls
set DESTDIR=%WEBDIR%\Java-Starter\01-TD01
set SRCDIR=%WEBDIR%\Java-Starter\01-TD01
set SRCFILE=TD01

set CIBLE=Fibonacci
substitution2 %DESTDIR%\%SRCFILE%.htm %SRCDIR% %CIBLE%.lda -mColorationLDA.txt -l -c{-} -s2 -f"Courier New" -p224,224,224
del %DESTDIR%\%SRCFILE%.htm
rename %DESTDIR%\%SRCFILE%.html %SRCFILE%.htm



pause